.arrow {
    position: absolute;
    scale: 10%;
    align-items: left;
    left: -720px;
    top: -310px;
}

.arrow:hover {
  filter: drop-shadow(0 15px 25px rgba(0, 0, 0, 0.7));
  filter: hue-rotate(190deg) saturate(50%);
}



a:link {
    color: #d14c18;
}

/* Golden Beetle - https://www.cursors-4u.com/cursor/golden-beetle */
* {
  cursor: url('https://cdn.cursors-4u.net/previews/golden-beetle-c154897e-32.webp') 32 32, auto !important;
}
/* End www.Cursors-4U.com Code */

/* visited link */
a:visited {
    color: #b2ab2b;
}

/* mouse over link */
a:hover {
    color: #7c9dd2;
}

/* selected link */
a:active {
    color: #7c9dd2;
}
.header {
    display: flex;
    width: 800px;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    user-select: none;
}

.header {
    width: 100%;
    margin-top: 20px;
}

.header img {
    display: block;
}


.header img {
    max-width: 250px;
    filter: drop-shadow(5px 5px 2px rgba(15, 7, 46, 0.35));
    user-select: none;
}
.gar img {
    z-index: 1;
    position: fixed;
    max-width: 400px;
    left: 1000px;
    top: 500px;
    filter: drop-shadow(5px 5px 2px rgba(15, 7, 46, 0.35));
    user-select: none;
}

.images img {
    max-width: 350px;
    max-height: auto;
    object-fit: cover;
}
.main {
    height: auto;
    width: 1100px;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
}

.main {
    width: 1100px;
    margin: 36px auto 0 auto;

    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px;
}



.entry img {
    max-width: 350px;
    filter: drop-shadow(20px 10px 4px rgba(15, 7, 46, 0.35));
    border-radius: 15px;
}

.entry span {
    opacity: 0;
    position: absolute;

    transform: translate(20%, -150%);
    z-index: 99;
    font-size: 30px;
    font-family: InstrumItalic;
    line-height: 0.9;
    letter-spacing: 0.3px;
    text-align: center;
    color: #ffcd45;
    filter: drop-shadow(1px 1px 0 #285753) drop-shadow(-1px 1px 0 #285753) drop-shadow(1px -1px 0 #285753)
        drop-shadow(-1px -1px 0 #285753);
}
.entry:hover span,
.entry:focus span {
    opacity: 1;
}
.entry:hover img,
.entry:focus img {
    filter: hue-rotate(190deg) saturate(50%);
}
.header-text {
    display: relative;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: 70px;
}
.back {
    position: absolute;
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
    background-color: white;
    font-size: 20px;
    top: 50px;
    left: 50px;
}
.content {
    width: 800px;
    margin-right: auto;
    margin-left: auto;
}
.content img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
section {
    background-color: #fcf8e5;
    margin-top: 50px;
    font-family: Arial, Helvetica, sans-serif;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 30px;
    padding-bottom: 30px;
    border-radius: 5px;
}
.links {
    text-align: center;
}
footer {
    position: relative;
    margin-top: 100px;
    background-color: #dbff55;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 30px;
    padding-bottom: 30px;
    height: 300px;
    font-family: Arial, Helvetica, sans-serif;
    color: #2c20f7;
    font-size: 20px;
}

.left {
    position: relative;
    float: left;
    width: 600px;
}
.right {
    position: relative;
    float: right;
    width: 300px;
}
.right img {
    max-width: 300px;
}

h1 {
    font-family: BBH;
    color: #dbff55;
    font-size: 50px;
}
h2 {
    font-family: BBH;
    color: #2c20f7;
    font-size: 50px;
    font-style: italic;
}
h3 {
    font-family: InstrumItalic;
    color: #e9e0ac;
    font-size: 25px;
    filter: drop-shadow(2px 2px 3px rgba(15, 7, 46, 0.35));
}

h6 {
    font-family: InstrumItalic;
    color: #2c20f7;
    font-size: 20px;
}
p {
    font-size: 16px;
    color: #285753;
}
i {
    font-size: 16px;
    color: #aecb42;
}

@font-face {
    font-family: W95FA;
    src: url(fonts/W95FA.otf);
}
@font-face {
    font-family: SwanseaBold;
    src: url(fonts/SwanseaBoldItalic-p3Dv.otf);
}
@font-face {
    font-family: InstrumItalic;
    src: url(https://file.garden/ai_j0FB-2xOPAAOo/assets/InstrumentSerif-Italic.ttf);
}
@font-face {
    font-family: BBH;
    src: url(fonts/BBHHegarty-Regular.otf);
}
@media screen and (max-width: 800px) {
    footer {
        width: 100%;
        height: 500px;
    }
    .content {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    section img {
        max-width: 500px;
    }

    html {
        background-size: cover;
    }
}
